package bap-build

  1. Overview
  2. No Docs
BAP build automation tools

Install

Dune Dependency

Authors

Maintainers

Sources

v2.3.0.tar.gz
md5=13f2cb1e3b9d90348852252fb0f2d09f

Description

Published: 04 Jun 2021

Dependencies (6)

  1. ppx_bap >= "v0.14"
  2. core_kernel >= "v0.14"
  3. ocamlfind
  4. ocamlbuild
  5. oasis build & >= "0.4.7"
  6. ocaml >= "4.08.0"

Dev Dependencies

None

Used by (3)

  1. bap = "2.3.0"
  2. bap-core-theory >= "2.5.0"
  3. bap-main = "2.3.0"

Conflicts

None

OCaml

Innovation. Community. Security.